*{outline:none;}
body{font-family:Roboto Condensed; padding:0 !important; }
h1,h2,h3,h4,h5,h6,p{margin:0; padding:0;}
.full-width{width:100%;}
.clear{clear:both;}



#top{margin:5px 0;}
#top ul{margin:0; padding:0;}
#top li{display:inline-block; margin-right:15px;}
#top li:last-child{margin:0;}
#top li a{color:#000;}

#nav{background:#000; margin:0; border-radius:0;}
#nav .navbar-brand{height:auto;}
#nav .navbar-nav{float:none; text-align:center;}
#nav .navbar-nav li{display:inline-block; float:none;}
#nav .navbar-nav li a{font-weight:700; font-size:18px; text-transform:uppercase; color:#fff; padding:25px 15px; transition:.3s;}
#nav .navbar-nav li a:hover{background:#fff; color:#000;}

#banner{position:relative; color:#fff; background:#000;}
#banner img{opacity:1; transition:.3s;}
#banner:hover img{opacity:0.6;}
#banner #text{position:absolute; top:50%; transform:translateY(-50%); right:15px; left:15px; z-index:1; opacity:0; transition:.3s; }
#banner:hover #text{opacity:1; }
#banner h2{font-size:80px; font-weight:bold; text-shadow: 5px 5px 10px rgb(0, 0, 0); }
#banner h3{font-size:32px; font-weight:bold; color:#f70808; text-shadow: 5px 5px 10px rgb(0, 0, 0);}


#supportArea{background:#000; padding:30px 0; color:#fff;}
#supportArea h2{font-size:24px; font-weight:bold;}
#supportArea p{margin:5px 0 15px 0;}
#supportArea .btn{background:#f70808 !important; color:#fff; border-radius:0; font-weight:bold; font-size:12px; padding:10px 15px;}

#categoriesArea{margin-top:30px;}
#categoriesArea .row{margin:0}
#categoriesArea .col-xs-6{padding:0;}
.categoryThumbnail{position:relative; background:#000;}
.categoryThumbnail img{opacity:1; width:100%; transition:.3s;}
.categoryThumbnail:hover img{opacity:0.6;}
.categoryThumbnail h2{position:absolute; top:50%; transform:translateY(-50%); right:15px; left:15px; z-index:1; font-size:20px; font-weight:bold; color:#fff; text-align:center; opacity:0; transition:.3s; }
.categoryThumbnail:hover h2{opacity:1; }

#whyRoomaif{ display:none; margin-top:50px; color:#000;}
#whyRoomaif h2{font-size:24px; font-weight:bold;}
#whyRoomaif h3{margin-top:5px; font-size:14px;}

.whyThumbnail{margin-top:30px;}
.whyThumbnail i{font-size:36px; color:#fff; background:#f70808; width:80px; line-height:80px; border-radius:50%;}
.whyThumbnail h4{font-size:18px; font-weight:bold; margin-top:15px;}
.whyThumbnail p{font-size:12px;}

#fixBanner{background:url(../images/fix-banner.jpg) no-repeat fixed center; background-size:cover; padding:250px 0; margin-top:50px;}

#videoArea{background:url(../images/video-bg.png) top center no-repeat; padding-top:50px;}

#catalogueArea{margin-top:50px; color:#000}
#catalogueArea h2{font-size:24px; font-weight:bold;}
#catalogueArea p{margin:5px 0 15px 0;}
#catalogueArea .btn{background:#f70808 !important; color:#fff; border-radius:0; font-weight:bold; font-size:12px; padding:10px 15px;}

#footer{background:#000; padding:30px 0; color:#fff; margin-top:50px;}
#footer a{color:#fff}
#footer ul{margin:0 0 15px 0; padding:0;}
#footer li{display:inline-block;}
#footer li a i{font-size:18px; border:1px solid #fff; width:40px; line-height:40px; transition:.3s;}
#footer li a i:hover{background:#fff; color:#f70808; transition:.3s;}


#forms{ margin-top:30px;}
#forms .panel-group .panel + .panel {margin-top: 10px;}
.panel-own{background:url(../images/form-bg-3.jpg) no-repeat; background-position:center 250px; background-size:cover; border:none ; border-radius:0 !important;}
.panel-own:nth-last-child(2){background:url(../images/form-bg-2.jpg) no-repeat ;  background-position:center 250px; background-size:cover; border:none ; border-radius:0 !important;}
.panel-own:last-child{background:url(../images/form-bg-1.jpg) no-repeat;  background-position:center 250px; background-size:cover; border:none ; border-radius:0 !important;}
.panel-own .panel-heading{padding:148px 15px 50px 15px;}
.panel-own .panel-heading a{color:#fff; font-weight:700; font-size:46px; text-decoration:none; background:rgba(0,0,0,0.7); padding:0 10px;}

.panel-own .panel-heading{background:url(../images/form-bg-3a.jpg) no-repeat center; }
.panel-own:nth-last-child(2) .panel-heading{background:url(../images/form-bg-2a.jpg) no-repeat center;}
.panel-own:last-child .panel-heading{background:url(../images/form-bg-1a.jpg) no-repeat center;}

.panel-own .panel-body-own{padding:15px 0; border-top:1px solid #fff;}
.panel-own .panel-body-own h3{color:#fff; font-weight:bold; text-decoration:none; text-shadow: 2px 2px 5px #000;}
.panel-own .panel-body-own ul{margin:15px 0; padding:0;}
.panel-own .panel-body-own li{display:block; color:#fff; text-shadow: 2px 2px 5px #000;}
.panel-own .panel-body-own li i{margin-right:5px;}
.panel-own .panel-body-own h4{color:#fff; font-weight:bold; text-decoration:none; text-shadow: 2px 2px 5px #000;}

.panel-own .panel-body-own .form-horizontal .form-group,
.panel-own .panel-body-own .form-horizontal .checkbox{margin:0 -7.5px 15px -7.5px;}
.panel-own .panel-body-own .form-horizontal label{color:#fff;}
.panel-own .panel-body-own .form-horizontal .form-group .form-control{border-radius:0; border:none; height:40px;}
.panel-own .panel-body-own .form-horizontal .form-group textarea.form-control{height:auto;}
.panel-own .panel-body-own .form-horizontal .btn{background:#f70808 !important; color:#fff; border-radius:0; font-weight:bold; font-size:12px; padding:10px 15px; margin-top:15px;}

@media (min-width:768px){.container-fluid{padding:0 30px;}}
@media (min-width:992px) and (max-width:1199px){
}
@media (min-width:768px) and (max-width:991px){
}
@media (min-width:0px) and (max-width:767px){
#nav .navbar-brand{width: 100%;}
#nav .navbar-brand img{margin:0 auto;}

#banner h2{font-size:50px;}
#banner h3{font-size:20px; }

}